[Search]
NoiseText=ss='conten
NoisePos=2480
UNoiseText=ss='conten
UNoisePos=2372
SyncText=ss='conten
SyncPos=2266
USyncText=ss='conten
USyncPos=2171
UserText=ss='content'>
UserPos=2700
UserText2=ss='content'>
UserPos2=2586
UserText3=
UseSource=1
LoopBack=0
[UpTime]
UpTimeText=lass="ttex
UpTimePos=2062
[Router]
Login=http://192.168.1.254/status/adslstatus.html
Username=admin
Password=
cbLogin=1
cbLogOut=0
LogOut=http://
V1234=0
V5=0
ST585=0
TG587=0
NotNetgear=1
V5Telnet=0
Telnet=1
UsePlain=0
RemLoginPass=1
NoPassword=0
UsernameNotRequired=0
[Graph]
NoiseMax=25
NoiseMin=-1
SaveHTTPLimits=1
TxNoiseMax=21
TxSyncMax=831
TxNoiseMin=0
TxSyncMin=0
Chart16Max=10
Chart16Min=0
Chart17Max=10
Chart17Min=0
Chart5Max=10
Chart5Min=0
Chart6Max=10
Chart6Min=0
Chart7Max=10
Chart7Min=0
Chart23Max=10
Chart23Min=0
Chart4Max=10
Chart4Min=0
Chart8Max=10
Chart8Min=0
Chart9Max=10
Chart9Min=0
Chart10Max=10
Chart10Min=0
Chart11Max=10
Chart11Min=0
Chart12Max=10
Chart12Min=0
Chart24Max=10
Chart24Min=0
Chart13Max=10
Chart13Min=0
Chart14Max=10
Chart14Min=0
Chart15Max=10
Chart15Min=0
Chart30Max=10
Chart30Min=0
Chart31Max=10
Chart31Min=0
NoiseColour=clNavy
AlarmColour=clRed
Border=clBtnFace
cbHNoise=1
cbUHNoise=1
cbHSync=1
cbUHSync=1
cbHUser=1
cbHUser2=1
cbHUser3=1
cbHUser4=1
User1Pin=0
User2Pin=0
SyncMax=8500
SyncMin=500
Scale1000=0
Scale10=0
ScaleUser1=1
ScaleUser2=1
SyncColour=clRed
NoRespondColour=clFuchsia
UserAuto=1
User1Auto=1
RxNoiseAuto=1
RxSyncAuto=1
TxNoiseAuto=1
TxSyncAuto=1
UserMax=100
UserMin=0
User1Max=100
User1Min=0
UserColour=clBlue
UserColour2=clBlue
UserBack=clWhite
GapColour=$00A79F85
ShowGaps=1
GapFactor=5
RxNoiseAvg=0
RxSyncAvg=0
User1Avg=0
User2Avg=0
RxNoiseAvgSamples=100
RxSyncAvgSamples=100
User1AvgSamples=100
User2AvgSamples=100
SwapRxNoise=0
SwapRxSync=0
SwapUser1=0
SwapUser2=0
AvgColour=clFuchsia
Userlabel=Rx Atten
Userlabel2=TX Atten
Userlabel3=User-def 3
Userlabel4=User-def 4
RawUserDef=1
DiffUserDef=0
RawUserDef1=1
DiffUserDef1=0
Stairs=0
Dots=1
Pause=0
Locked=0
AllowVerticalDrag=0
UTCTime=0
Latest15=1
Latest1day=0
LastReboot=0
ShowSync=0
TelnetShowSync=0
GraphPercent=50
GraphMaxError=5
AutoRestoreHTTP=00000000
AutoRestoreTelnet=0000000000000000000000
TelnetSwapRxNoise=0
ClipImage=0
WebImage=0
CapturedImage=0
PrintImage=0
PerCent=1
Pixels=0
PerCentValue=100
GrWidth=687
GrHeight=354
[Capture]
Noise=1
UNoise=0
Sync=0
USync=0
User=0
User2=0
User3=0
User4=0
LastGraph=0
LessThan=0
LessThanValue=50
SameFilename=0
WindowsTime=1
UnixTime=0
SameEvery=0
OverlayIP=0
OverlayUptime=0
OverlaySync=0
OverlayNoise=0
OverlayAtt=0
DeleteImages=0
Recycle=1
DeleteDaily=0
DeleteOnClose=0
DeleteEachCapture=0
ListPurged=1
HTTPWeb=00000000
DeleteDays=5
DeleteTime=11:16:15 PM
Folder=
NoiseFile=RxNoise.jpg
UNoiseFile=TxNoise.jpg
SyncFile=RxSync.jpg
USyncFile=TxSync.jpg
UserFile=RxAtten
UserFile2=TXAtten
DateTime=-yyyymmmdd-hhnn
AllTheTime=0
BetweenHours=0
Never=1
FromHours=20
CaptureAt=0
CaptureAtTime=23:16
IsJPG=1
IsPNG=0
IsBMP=0
IsGIF=0
ToHours=5
[IPAddress]
String=<TD NOWRAP><B>Getting IP Addresses</B></td>
URL=setup.cgi?next_file=st_poe.htm
IPOffset=8
[Telnet]
cbNoise=1
cbSync=1
cbICRC=0
cbIFEC=0
cbIHEC=0
cbFastCRC=1
cbFastFEC=1
cbFastHEC=1
cbUICRC=0
cbUIFEC=0
cbUIHEC=0
cbUFastCRC=0
cbUFastFEC=0
cbUFastHEC=0
Extended=1
RxTotal=0
TxTotal=1
RxShowIncremental=1
TxShowIncremental=1
ResetIncAt=03:00
ResetDailyAt=0
V123=0
V4=1
Default=6
Target=6
LastAdjust=Last Adjusted: -- -- --
TelnetPort=23
TelnetRetry=1
TelnetDebugCommand=/setup.cgi?todo=debug
UseHttpDebug=1
LogBitswap=0
SFCounter=16.1679992675781
ExtStatsDelay=250
ClipSNRMargin=20
ClipMinSNRMargin=-5
UserDownText=
UserUpText=
LogUserDown=0
LogUserUp=0
CaptureUserDown=0
CaptureUserUp=0
cbUserDown=0
cbUserUp=0
Ch30=User-defined 1
Ch31=User-defined 2
User1Rx=0
User2Rx=0
TelnetAuto=1111111111111111111111
TelnetWeb=0000000000000000000000
User1Adjusted=1
User2Adjusted=1
TelnetResponseDelay=750
SaveLimits=0
Watchdog=0
BitSwapPoints=200
Auto=1
Timer=5
BitsRefresh=1
RefreshBitsEvery=60
CaptureBits=0
SepCapture=0
BitSwapBefore=0
BitSwapAfter=0
BitsResize=0
BitswapGraph=1
ShowAttenuation=1
BitsGraph=1
Grid=0
IsDGTeam=1
DGTeamTimeout=1000
LoginTelnet=1
TelnetUsername=admin
TelnetPrompt=>
TelnetCmd=adsl info --stats
DisableHTTP=0
WaitForPassword=1
DontrefreshWhenMin=0
TelnetIP=192.168.1.254
DisconnectOnStop=0
ADSL=0
ADSL2=0
ADSLAuto=1
SNRPoints=0
SepHistogram=1
rbSNR=1
rbSNRMargin=0
Steps=1
Ramp=0
3D=1
BitswapScale=1
BitswapWebserver=0
BitswapCapture=0
SwapBitswapPlots=0
LeftVisible1=1
LeftVisible16=1
LeftVisible21=1
LeftVisible23=1
LeftVisible24=1
ClearFirst=0
AltFormat=0
ShowTop=1
User1=User defined 1
User2=User defined 2
[System]
AutoStart=0
AutoStartDelay=10
Transp=0
TranspPos=255
CloseToTray=0
Minimize=0
StartMinimized=0
ShowNoise=1
StayOnTop=0
CSV=0
TabSV=1
Last=6
2Last=8
3Last=0
4Last=0
5Last=0
6Last=2
7Last=0
8Last=1
9Last=1
10Last=1
11Last=0
12Last=0
13Last=0
14Last=0
Last2=6
Last3=2
Last4=0
Last5=1
Conf=1
ConfirmClose=1
OnlyOne=1
ShowAlarms=1
ShowSystem=1
Regional=0
IsDG834=0
Advise=1
Advise1=1
Advise2=1
AdviseResetADSL=1
StatusBarWAN=1
ShowType=1
StatusBarTelnet=0
OverlayIcon=0
LogFile=
LogTimef=ddd dd mmm yyyy  hh:nn:ss
Log=0
NewLog=0
NewLogFormat=yyyy-mm-dd
DontConfirm=0
Sample=20
Points=250
Restart=0
OnlyIfMinimized=0
RestartTime=23:16
RestartDays=1
RestartIsMinimized=0
Numbering=0
Correct=1
SystemMessages=0
SuppressErrors=0
Refresh=0
Colour=clYellow
IconBackColour=clBlack
FontName=Arial Narrow
FontSize=6
FontStyle=0
FontOpaque=0
MemoColour=clBlack
MemoFontName=Courier New
MemoFontSize=9
MemoFontStyle=0
L=19
T=158
W=1429
H=756
Window=0
PriorityLevel=2
IntegerOnly=0
Nearest=1
Truncate=0
[Alarm]
NoiseAbove=0
NoiseBelow=0
SyncAbove=0
SyncBelow=0
NoiseAboveVal=50
NoiseBelowVal=0
SyncAboveVal=8125
SyncBelowVal=100
NoiseAboveSec=60
NoiseBelowSec=60
SyncAboveSec=60
SyncBelowSec=60
cbReboot=0
cbReboots=1
Reboots=1
PerHour=1
PerDay=0
Audible=0
AntiCycle=5
EmailTimeout=5
cbExternal=0
edExternal=
cbAppMin=0
ScriptWait=30
EmailAlarm=0
JustOne=1
UseWeb=1
UseTelnet=0
AlarmOnce=1
ConnectionLoss=1
AllAlarms=1
RebootURL=http://192.168.1.254/setup.cgi?next_file=diag.htm&todo=reboot
LogAlarm=0
State=0
SNRChangeHi=0
SNRValueHi=50
SNRSamples=20
SNRChangeLo=0
SNRValueLo=50
AlarmNormalLog=1
AlarmAlarmLog=0
AlarmLog=
[CaptureTelnet]
CaptureTelnet=00000000000000000
LogTelnet=00000000000000000
[Log]
Log=11111111
RxTotal=0
RxTotalInc=0
TxTotal=0
TxTotalInc=0
AddHeader=0
HeaderRequired=0
LogAtSample=1
LogAtEvery=0
LogAtAlarm=0
LogState=0
LogUptime=0
LogAtInterval=10
LogIP=1
Advise=1
LogSNRChange=0
SNRChange=50
TrimLog=0
TrimLines=1000
TrimTime=23:16
[Email]
DailyTime=23:16
Server=
User=
Pass=
To=
From=
Subject=Data from RouterStats
Client=
Login=0
RemPass=0
EmailUsePlain=0
Enable=0
Log=0
AlarmLog=0
Noise=0
Speed=0
DailyEmail=0
IPChanged=0
ShowIcon=1
OpenEmail=0
ResetIcon=1
UseDefault=1
Port=25
AlwaysEmailJPG=0
SSL=0
FQDN=
[RouterLog]
LogURL=/setup.cgi?next_file=log.htm&todo=cfg_init
LogStart=<TEXTAREA NAME="outlog_Display"
LogOffset=101
LogEnd=</textarea>
IsDG834N=0
EmailRouterLog=0
EmailInclude=0
Reverse=0
[Auth]
Auth=0
[WebServer]
WebServer=0
Webpage=
Port=81
ShowWeb=1
WebAuth=0
WebUser=
WebPassword=
WebRemPass=1
DeleteTemp=1
LowerCase=0
NoSubFolders=0
LogWeb=0
Bits=0
SepWeb=0
ShortLog=0
Blocked=0
LocalHost=
ImageWithoutServer=0
[Bias]
RxNoiseBias=0
[Ping]
Ping=0
Filled=0
Max=50
Min=0
PingHost=
ShowPing=0
Capture=0
Web=0
LogPing=0
ShowData=0
PingNum=1
OtherPingParams=
PingAlarm=0
PingTimes=3
EmailPing=0
[585Telnet]
RefreshBits=1
BitsEvery=60
Refresh=0
LowBits=1
HiBits=0
AllBits=0
DefaultTimeout=120
CaptureBits2=0
WebServer=0
ThomsonBitswapCap=0
ThomsonBitswapTimeCap=0
WebServerTone585=0
WebServerTime585=0
DownFirst=0
AnnexM585=0
WaitForRequests=0
TelnetPort=23
RestoreTimeout=1
Timeout=2000
